/* header */
#headerwrap {
  width: 100%;
  background-color:#999999;
	min-width:956px;
	margin:0px;
	border:0px;
	padding:0px;
}
#masthead {
  background-color: #000000;
	background-image: url('./images/spcr_header_bg.png');
	background-repeat: repeat-x;
  height: 100px;
  position:relative;
}
#mastheadlogo {
	margin:0px;
	border:0px;
	padding:0px;
  position:absolute;
	top:25px;
}
#mastheadad {
	margin:0px;
	border:0px;
	padding:5px;
  position:absolute;
  top:0;
 	right:0;
  vertical-align: bottom;
}
#menu {
  background-color: #000000;
	background-image: url('./images/spcr_bg_topmenu.png');
	background-repeat: repeat-x;
  border-top: 1px solid #666666;
  border-bottom: 1px solid #666666;
	margin:0px;
	border:0px;
	padding:0px;
  text-align: right;
  vertical-align: middle;
  height: 20px;
}
#menulogotext {
  height: 20px;
	margin:0px;
	border:0px;
	padding:0px;
  float: left;
}
#primary {
	margin:0px;
	margin-right: 10px;
	border:0px;
	padding:0px;
  font-size: 12px;
  color: #9cf;
}
#primary a {
  font-weight: bold;
  color: #000000;
}
#headerads {
	background-image: url('./images/spcr_bg_adbar.png');
	background-repeat: repeat-x;
  padding: 0;
  margin: 0;
	height: 80px;
  width: 100%;
  position:relative;
}
#headeradleft {
	margin:0px;
	border:0px;
	padding:0px;
  position:absolute;
  top: 10px;
 	left: 10px;
}
#headeradright {
	margin:0px;
	border:0px;
	padding:0px;
  position:absolute;
  top: 10px;
 	right: 10px;
}


/* footer */
#pricegrabber {
	margin:10px auto;
	border:0px;
	padding:0px;
	width: 726px;
	text-align: left;
}